import Notification from "./notification-64b501e5.js";
import { NotificationOptions } from "./types-16c08671.js";
declare class NotificationsManager {
    notifications: Notification[];
    add(message: string, options?: NotificationOptions): Notification;
    remove(notification?: Notification): void;
    removeAll(): void;
    private setupAutoRemoval;
}
export { NotificationsManager as default };
